WhatPulse Forums » Support » Client software v » [SOLVED] WhatPulse 2.5 won't run on OS X 10.6.8 Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[SOLVED] WhatPulse 2.5 won't run on OS X 10.6.8
12-16-2014, 09:09 AM (This post was last modified: 01-24-2015 09:54 PM by smitmartijn.)
Post: #1
[SOLVED] WhatPulse 2.5 won't run on OS X 10.6.8
WhatPulse 2.5 will not start on OS X 10.6 Snow Leopard (x64). There seems to be a missing library that Qt 5 needs. See attached crash logs for details.

As a side note, it would be nice if old versions were available from the downloads page in case upgrades go wrong like this. Listing the supported OS versions for each release couldn't hurt either.


Attached File(s)
.zip  WhatPulse 2.5 OS X 10.6 crash logs.zip (Size: 4.13 KB / Downloads: 70)
Visit this user's website Find all posts by this user
Quote this message in a reply
12-16-2014, 08:16 PM
Post: #2
RE: WhatPulse 2.5 won't run on OS X 10.6.8
Supported operating systems are here: http://whatpulse.org/kb/content/2/60/en/...stems.html

As you can see, 10.6 is not listed.
Visit this user's website Find all posts by this user
Quote this message in a reply
12-16-2014, 10:24 PM
Post: #3
RE: WhatPulse 2.5 won't run on OS X 10.6.8
OK… What's the last version I can run on my Snow Leopard machine, then?
Visit this user's website Find all posts by this user
Quote this message in a reply
12-22-2014, 09:58 AM
Post: #4
RE: WhatPulse 2.5 won't run on OS X 10.6.8
Wow that's an old machine!

Since it's a MacBook2,1 you can run 10.7 on it as a max - anything later and the graphics won't work (and Apple won't let you...)

If this is your laptop I would suggest:
* upgrading to OS X 10.7 - installers are available at the usual sources
* upgrading to 2GB of RAM - all you should need to buy is a 1GB stick of laptop DDR2 -- if you live in the UK I have a big box full of old 1GB DDR2 sticks - I would be happy to post one your way (being Christmas time and all!)
* installing an SSD to replace the old 80GB HDD in it, you will be amazed at the performance boost.
Find all posts by this user
Quote this message in a reply
12-31-2014, 03:47 PM
Post: #5
RE: WhatPulse 2.5 won't run on OS X 10.6.8
I'm actually not sure what the last version is that would run on 10.6, but I think it might even be 1.x and not 2.x. Either way, I support classicmacintosh's advice.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Exclamation giving pcap permissions breaks whatpulse ajencks1 0 60 04-18-2019 01:08 AM
Last Post: ajencks1
  Whatpulse is not recognizing internet traffic Lodisen 0 35 04-16-2019 12:02 PM
Last Post: Lodisen
  [SOLVED] Error uploading keyboard/mouse heatmap Wopian 2 183 03-17-2017 12:26 PM
Last Post: Wopian
  [Edited] Whatpulse does not work with libssl-dev 1.1.0 jhepburn 4 942 03-07-2017 11:11 PM
Last Post: swissboney3
  [SOLVED] [postmortem] Pulse error: "The specified configuration cannot be used." dgw 4 713 03-03-2017 09:54 PM
Last Post: dgw
  [CLOSED] docker and whatpulse Sc0rian 16 3,627 11-12-2016 11:23 PM
Last Post: smitmartijn
  [SOLVED] Client crashes on startup v. 2.7 Win10x64 Lttngblt 11 1,483 10-08-2016 06:43 PM
Last Post: smitmartijn
  [SOLVED] OS X no longer starts, crashes on startup stuthemonkey 3 460 10-01-2016 06:34 PM
Last Post: smitmartijn
  [SOLVED] Best solution for delaying whatpulse until after panel loads fennectech 1 528 09-15-2016 03:36 AM
Last Post: smitmartijn
Sad [SOLVED] The only thing that kept me from using whatpulse itzhalo 3 786 09-07-2016 09:53 AM
Last Post: smitmartijn

Forum Jump:


User(s) browsing this thread: 1 Guest(s)